"use client";

import Overview from "@/components/dashboard/Overview";
import React from "react";

export default function DashboardPage() {
  return (
    <div className="space-y-6">
      <h1 className="text-2xl font-bold">داشبورد</h1>
      <Overview />
      {/* <Button onClick={() => toast.success("این یک تست توست است!")}>
        تست توست
      </Button> */}
    </div>
  );
}

